debian/tmp/usr/share/applications/kde/ksokoban.desktop
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/ksokoban.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/ksokoban.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/ksokoban.png
debian/tmp/usr/games/ksokoban
debian/tmp/usr/share/man/man6/ksokoban*
debian/tmp/usr/share/doc/kdegames/ksokoban/*
debian/tmp/usr/share/doc/kde/HTML/en/ksokoban/*
debian/icons/ksokoban.xpm /usr/share/pixmaps
debian/icons/ksokoban-16.xpm /usr/share/pixmaps
